import request from '@/plugin/axios'
//学校管理

//机构树
export function TreeNodeOrg (data) {
  return request({
    url: '/tree/getOriginTrees',
    method: 'post',
    data
  })
}

//学生教工树
export function TreeNodeStu (data) {
  return request({
    url: '/tree/getUsersTrees',
    method: 'post',
    data
  })
}
//区域树
export function TreeNodeEqu (data) {
  return request({
    url: '/tree/getEquipmentFixTrees',
    method: 'post',
    data
  })
}
//商户树
export function TreeNodeMt (data) {
  return request({
    url: '/tree/getMerchantTree',
    method: 'post',
    data
  })
}
export function TreeNodeEqui (data) {
  return request({
    url: '/tree/',
    method: 'post',
    data
  })
}
// 人员卡数
export function TreeNodeCard (data) {
  return request({
    url: '/tree/getUsersCalTrees',
    method: 'post',
    data
  })
}
// 房间数 roomTree
export function roomTree (data) {
  return request({
    url: '/dormitoryComm/roomTree',
    method: 'post',
    data
  })
}
